@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;600&display=swap");
p {
  position: fixed;
  top: 170px;
  left: 40px;

  font-size: 30px;
  font-weight: 200;
  color: #1a1a1a;
  text-transform: uppercase;
  letter-spacing: 1px;
  white-space: nowrap;
  z-index: 1000;
  opacity: 1;
}
h2 {
  position: fixed;
  top: 490px;
  left: 40px;

  font-size: 30px;
  font-weight: 800;
  color: #1a1a1a;
  text-transform: uppercase;
  letter-spacing: 3px;
  white-space: nowrap;
  z-index: 1000;
  opacity: 1;
}
.photo {
  width: 420px;
  height: auto;
  position: relative; /* or absolute */
  top: 150px; /* moves down */
  left: 990px; /* moves right */
  border-radius: 16px;
}
.photo2 {
  width: 350px;
  height: auto;
  position: absolute; /* or absolute */
  bottom: 70px;
  left: 50px; /* moves right */
  border-radius: 16px;
  animation: gentleFloat 6s ease-in-out infinite;
}
.central-video {
  position: fixed;
  top: 50%;
  left: 940px;
  transform: translate(-50%, -50%);
  width: 100px;
  height: auto;
  z-index: 5;
  overflow: hidden;
}
